@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
timer_hw_t Struct Reference

## Data Fields

io_wo_32 | timehw
io_wo_32 | timelw
io_ro_32 | timehr
io_ro_32 | timelr
io_rw_32 | alarm [4]
io_rw_32 | armed
io_ro_32 | timerawh
io_ro_32 | timerawl
io_rw_32 | dbgpause
io_rw_32 | pause
io_rw_32 | intr
io_rw_32 | inte
io_rw_32 | intf
io_ro_32 | ints

The documentation for this struct was generated from the following file:

- include/hardware/structs/timer.h